WP Content Security Plugin

Block XSS vulnerabilities by adding a Content Security Policy header, plugin receives violations to easily…


Dylan Downhill 2.000+ installazioni attive Dichiarato testato dall'autore fino alla versione di WordPress 4.9.21 Aggiornato 5 anni fa

Content Security Policy Manager

Plugin for configuring Content Security Policy headers for your site. Allows different CSP headers for…


Patrick Sletvold 1.000+ installazioni attive Dichiarato testato dall'autore fino alla versione di WordPress 6.1 Aggiornato 2 mesi fa

GD Security Headers

Configure various security-related HTTP headers, including CSP, XSS, Referrer Policy and more.


Milan Petrovic 1.000+ installazioni attive Dichiarato testato dall'autore fino alla versione di WordPress 6.0.2 Aggiornato 5 mesi fa

SeaSP Community Edition

SeaSP Community Edition is an automated Content Security Policy Manager. SeaSP allows you to create,…


Blue Triangle 30+ installazioni attive Dichiarato testato dall'autore fino alla versione di WordPress 5.8.5 Aggiornato 1 anno fa

CSP-ANTS&ST

Add a nonce to each script and style tags, sha256 hashes to inline events, and…


Pascal CESCATO 30+ installazioni attive Dichiarato testato dall'autore fino alla versione di WordPress 5.9.4 Aggiornato 6 mesi fa

Headit

Headit is a simple plugin to allow you to add custom HTTP response headers to…


StampyCode 20+ installazioni attive Dichiarato testato dall'autore fino alla versione di WordPress 4.4.28 Aggiornato 5 anni fa

GDPR Helper using CSP

This plugin allows easy addition of Content Security Policy


Xeas GmbH 10+ installazioni attive Dichiarato testato dall'autore fino alla versione di WordPress 6.0.2 Aggiornato 4 settimane fa

No unsafe-inline

No unsafe-inline ti aiuta a costruire una Content Security Policy (CSP) evitando l’utilizzo di 'unsafe-inline'…


Giuseppe Foti 10+ installazioni attive Dichiarato testato dall'autore fino alla versione di WordPress 5.9.4 Aggiornato 6 mesi fa

Sentinel Headers Unlimited Extension

Best all-in-one WordPress security plugin, uses HTTP & HSTS response headers to avoid vulnerabilities: XSS,…


🐙 Andrea Ferro Meno di 10 installazioni attive Dichiarato testato dall'autore fino alla versione di WordPress 6.0.2 Aggiornato 3 settimane fa